#section-thankyou {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: calc(-1 * var(--navbarHeight));
    min-height: 100vh;
}

#section-thankyou #logo {
    height: 48px;
}

#thank-you {
    font-size: 28px;
    margin-top: 75px;
}

#plans {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 40px;
}

#grand-opening {
    font-size: 24px;
    margin-top: 90px;
}

#btn-back {
    font-size: 24px;
    margin-top: 50px;
}

@media (min-width: 568px) {
    #thank-you {
        font-size: 36px;
    }
    #grand-opening {
        font-size: 26px;
    }
}